*
{
	margin: 0;
	padding: 0;
}

#rotator
{
	border-right: 10px solid #fff;
	cursor: pointer;
	overflow: hidden;
	margin: 0;
	position: absolute;
	width: 100%;
	height: 340px;
	left: 0px;
	top: 0px;
  min-height:100px;
}

#rotator img
{
	border: none;
	cursor: pointer;
	min-width: 100%;
	height: auto;
  min-height:100px;
}
@media (max-width:479px) {
  #rotator {
     border:none;
   }
}